spamassassin-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From quin...@apache.org
Subject svn commit: rev 51752 - spamassassin/trunk
Date Fri, 01 Oct 2004 20:27:01 GMT
Author: quinlan
Date: Fri Oct  1 13:27:01 2004
New Revision: 51752

Modified:
   spamassassin/trunk/UPGRADE
Log:
updates


Modified: spamassassin/trunk/UPGRADE
==============================================================================
--- spamassassin/trunk/UPGRADE	(original)
+++ spamassassin/trunk/UPGRADE	Fri Oct  1 13:27:01 2004
@@ -9,11 +9,16 @@
   modules as they may have changed from old versions.  The INSTALL
   document has the modules and version requirements listed.
 
+- See http://wiki.apache.org/spamassassin/UpgradeTo300 for a
+  supplementary list of upgrade notes.  It will be updated with any
+  upgrade notes not captured in this document.
+
 - SpamAssassin 3.0.0 has a significantly different API (Application Program
   Interface) from the 2.x series of code.  This means that if you use
   SpamAssassin through a third-party utility (milter, etc,) you need to make
   sure you have an updated version which supports 3.0.0.  See
-  http://wiki.apache.org/spamassassin/UpgradeTo300 for a detailed list.
+  http://wiki.apache.org/spamassassin/UpgradeTo300 for information about
+  third-party software.
 
 - The --auto-whitelist, --whitelist and -a options for "spamd" and
   "spamassassin" to turn on the auto-whitelist have been removed and
@@ -109,8 +114,6 @@
   internal version representation is now "x.yyyzzz" instead of "x.yz"
   which could cause issues if "require_version 3.00" is expected to work
   (it won't, it needs to be "require_version 3.000000").
-
-  http://wiki.apache.org/spamassassin/UpgradeTo300 has a more detailed list.
 
 
 Note for Users Upgrading from SpamAssassin 2.5x

Mime
View raw message